RubyGems Navigation menu

wordstream_client 0.0.5

Wraps Wordstream API calls in a gem.

Versions:

  1. 0.0.5 - October 15, 2012 (8.5 KB)
  2. 0.0.4 - October 2, 2012 (8.5 KB)
  3. 0.0.3 - July 28, 2012 (8.5 KB)
  4. 0.0.2 - July 28, 2012 (8.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Chavez

Owners:

0d83ecf6c6f3322f322c4fc41a25b369

Total downloads 3,779

For this version 1,004

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wordstream_client', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install wordstream_client = Copy to clipboard Copied!

Links: